Welcome to the VanDyke Software Forums

Join the discussion today!


Go Back   VanDyke Software Forums > SecureCRT on the Mac

Notices

Reply
 
Thread Tools Display Modes
  #1  
Old 06-07-2021, 02:35 AM
Sascha Sascha is offline
Registered User
 
Join Date: Apr 2016
Posts: 7
Unable to load the Python scripting engine

Hello,


I try to use a python script on secureCRT. But everytime i start the script I get the message:

Unable to load the Python scripting engine.
Please download and install the latest Python 3.8 release, which can be found here:
https://www.python.org/downloads/


I installed the newest Python engine. But the behavior remains.


I use am MacBook Pro 2019 with macOS Big Sure Version: 11.4


My secureCRT is on Version: 9.0.1 (build 2451)


Need Help.




regards
Reply With Quote
  #2  
Old 06-07-2021, 07:56 AM
bgagnon bgagnon is offline
VanDyke Technical Support
 
Join Date: Oct 2008
Posts: 4,636
Hi Sascha,

The first version with support for Big Sur will be v9.1. The public beta cycle for v9.1 began last week. Installers can be downloaded here.

Do you have any other Python versions installed?

As indicated in this post, with v9.1, Python v3.9 will be supported.
__________________
Thanks,
--Brenda

VanDyke Software
Technical Support
support@vandyke.com
(505) 332-5730

Last edited by bgagnon; 06-07-2021 at 07:57 AM. Reason: Clarification
Reply With Quote
  #3  
Old 06-08-2021, 12:25 AM
Sascha Sascha is offline
Registered User
 
Join Date: Apr 2016
Posts: 7
Hi Brenda,


with the secureCRT 9.1.0 beta my Script works fine.


And yes, in the past I installed ANACONDA. But after the issue happened, I unistalled ANACONDA without success.


Regards
Reply With Quote
Reply

Tags
big sure , python , scripting engine

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -6. The time now is 01:46 AM.